import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MonacoEditorTestRoutingModule } from './monaco-editor-test-routing.module';
import { MonacoEditorTestComponent } from './monaco-editor-test/monaco-editor-test.component';
import { FormsModule } from '@angular/forms';
import { MonacoEditorModule} from 'ngx-monaco-editor-v2';
import { monacoConfig } from 'src/monaco-editor/monaco-editor-config';


@NgModule({
  declarations: [
    MonacoEditorTestComponent
  ],
  imports: [
    CommonModule,
    MonacoEditorTestRoutingModule,
    MonacoEditorModule.forRoot(monacoConfig),
    FormsModule
  ],
})
export class MonacoEditorTestModule { }
